Subject: My Snapper audio output very quiet with all mixer parameters at 100%

From: [email-masked]
Date: Mon, 24 Mar 2003 17:42:57 +0000

Hi, I am building 2.5.65 from the linuxppc-2.5 tree at mvista.com.
I have built and installed the ALSA 0.9.2 libs, utils and drivers,
run ./snddevices and set all the mixer parameters to 100%.
I can vaguely hear the sound, but it is quite faint.  Has anyone
else experienced this?

Thanks,

      Miles

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/